body {
	margin-top: 0px; font-size: 12px; margin-left: 0px; margin-right: 0px; font-family: arial
}
select.cft {
	border-right: 1px solid; border-top: 1px solid; font-size: 11px; border-left: 1px solid; width: 145px; color: #000; border-bottom: 1px solid
}
div.cft {
	font-size: 11px
}
.hea_white {
	font-size: 26px;
	color: #ffffff;
	line-height: 42px;
	font-family: arial;
	font-weight: bold;
}
a.pr {
	font-weight: bolder; font-size: 11px; color: #993300; font-family: arial, helvetica, sans-serif; text-decoration: none
}
.sbuy {
	font-size: 11px; width: 145px; color: #000000; font-family: verdana
}
.heah_black {
	font-size: 24px; color: #000000; line-height: 42px; font-family: arial; font-weight: bold;
}
.white {
	font-weight: bold; font-size: 12px; color: #ffffff; font-family: arial, helvetica, sans-serif
}
.menu {
	font-weight: bold; font-size: 12px; text-transform: uppercase; color: #FFFFFF; font-family: arial, helvetica, sans-serif; text-align: center; text-decoration: none
}
a.menu:hover {
	font-weight: bold; font-size: 12px; text-transform: uppercase; color: #993300; font-family: arial, helvetica, sans-serif; text-align: center; text-decoration: none
}
.card {
	font-weight: bold; font-size: 16px; text-transform: uppercase; color: #0a85ad; font-family: arial, helvetica, sans-serif; text-decoration: none
}
.black {
	font-weight: normal; font-size: 12px; text-transform: none; color: #000000; font-family: arial, helvetica, sans-serif; text-decoration: none
}
.blackbold {
	font-weight: bolder; font-size: 16px; text-transform: uppercase; color: #000000; font-family: arial, helvetica, sans-serif; white-space: normal; text-decoration: none
}
.footer {
	font-weight: normal; font-size: 11px; text-transform: none; color: #993300; font-family: arial, helvetica, sans-serif; text-decoration: underline
}
a.footer:hover {
	font-weight: normal; font-size: 11px; text-transform: none; color: #993300; font-family: arial, helvetica, sans-serif; text-decoration: none
}
.blackb {
	font-weight: bolder; font-size: 11px; text-transform: uppercase; color: #ff9900; font-family: arial, helvetica, sans-serif; white-space: normal; text-decoration: none
}
.whiteb {
	font-weight: bolder; font-size: 11px; text-transform: uppercase; color: #000000; font-family: arial, helvetica, sans-serif; white-space: normal; text-decoration: none
}
.hea_white_s {
	font-weight: bolder; font-size: 12px; text-transform: uppercase; color: #006699; font-family: arial, helvetica, sans-serif; white-space: normal; text-decoration: none
}
.white_s {
	padding-left: 5px; font-weight: bolder; font-size: 12px; text-transform: uppercase; color: #ffffff; font-family: arial, helvetica, sans-serif; white-space: normal; text-decoration: none
}
.small {
	padding-left: 5px; font-weight: bolder; font-size: 11px; color: #993300; font-family: arial, helvetica, sans-serif; white-space: normal; text-decoration: none
}
a.small:hover {
	padding-left: 5px; font-weight: bolder; font-size: 11px; color: #993300; font-family: arial, helvetica, sans-serif; white-space: normal; text-decoration: underline
}
a.Titl {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: underline;
	text-transform : uppercase;
}
a.detals {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	background-position: right;
}
.txt {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	word-spacing: normal;
}
.price {
	font-family: arial;
	font-size: 13px;
	font-weight: bolder;
	color: #993300;
	background-position: right;
}
.rate {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #993300;
}
.form1 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.c1 {
	background-color : #000000;
}
.c2 {
	background-color : #ff9900;
}
.c3 {
	background-color : #ffcc00;
}
.c4 {
	background-color : #e7e7e7;
}
table.tbl { width: 100% }
a.nm { font-weight: bolder; font-size: 11px; color: #993300; font-family: arial, helvetica, sans-serif; text-decoration: none }
a.nm:hover { text-decoration: underline}
td.nm { width: 80% }
td.pr { width: 20% }
tr.odd { background-color : #ffffff; }
tr.even { background-color : #f0f0f0; }